@charset "utf-8";
/* CSS Document */

html,body{
        font:normal 12px verdana;
        margin:0;
        padding:0;
        border:0 none;
		overflow:hidden;
        height:100%;
        display: inline-block;
/* 		background:#c0bea9; */
    }

/* 
	Ext.create('Ext.grid.Panel', { 
		cls: 'custom-dirty', 
		... 
	});

	.custom-dirty .x-grid-dirty-cell { 
		background-color: #ffa; 
		background-image: url(/static/lib/silk/bullet_red.png); 
		background-position: right center; 
		color: #090; 
	}
 */
  	
/* 
	.grid-header-vertical .x-column-header-text {
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
	
		/* transform doesn't work on inline elements */
		display: inline-block;
	
		/* need to hard code a height for this to work */
		/* you could use Ext.util.TextMetrics if you needed to dynamically determine the text size */
		height: 200px;
		width: 10px;
	}

	.x-ie8 .grid-header-vertical .x-column-header-text {
		/* IE8 doesn't have css transform */
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	}
 */
	
	
	/********************************/


	.rotate .x-column-header-text{ 
		transform: rotate(-90deg);
		display: inline-block;
		/* IE */
		-ms-transform:rotate(-90deg);
		/* Chrome & Safari */
		-webkit-transform:rotate(-90deg);
		/* Mozilla */
		-moz-transform:rotate(-90deg);
		height: 200px;
		width: 50px;
		padding : 0px !important;
		margin : 0px !important;
	}
 
		/********************************/
	
	.icon-combo-item {
        background-repeat: no-repeat ! important;
        background-position: 3px 50% ! important;
        padding-left: 24px ! important;
    }
    
    .headerText{
    	display:block;
    	height:128px;
    	width:128px;
/* 
    	margin-left:auto;
    	margin-right:auto;
 */
		padding : 0px !important;
		margin : 0px !important;
    	text-align: left;
		-webkit-transform: rotate(-90deg);     
		-moz-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);     
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); 
	}

/* 
    .x-grid3-hd-fullName, .x-grid3-hd-AYP, .x-grid3-hd-Race, .x-grid3-hd-ELL, .x-grid3-hd-SWD, .x-grid3-hd-FRL, .x-grid3-hd-ReadBAT1, .x-grid3-hd-ReadBAT2, .x-grid3-hd-MathBAT1, .x-grid3-hd-MathBAT2
    {
    	margin-top:120px;
    	text-align: left; 
    } 
 */
	
	/***************/
	.rotateText {
		display:block;
    	height:128px; /*128*/
    	width:128px;

		padding : 0px !important;
		margin : 50px 11px !important; /*45px 33px*/
		
    	text-align: left;
		-webkit-transform: rotate(-90deg);     
		-moz-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);     
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); 
/* 
		display:block;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); //For IE support
		float: left !important;
		text-align:left !important;
		height: 150px;
		width: 150px;
 */
	}
	.bottomHead {
		float:left;
/* 		vertical-align: bottom; */
    	padding-bottom:0px;
	 }

	.myrow .x-grid3-row {
		margin: 10px; !important;
		box-shadow: 0 0 2px 2px rgb(119, 119, 119);
	}
	.actRow .x-grid-row{

/* 		content: ''; */
/* 		width: 100%; */
/* 		height: 20px; */
/* 		position: absolute; */

/* 		left: 0; */
/* 		padding-left: 100px; !important; */
		box-shadow: 0 0 2px 2px rgb(119, 119, 119);
/* 		box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);  */
/* 		box-shadow: 1px 2px 4px rgba(0, 0, 0, .5); */
/* 		background:#FF0000 !important;  */
	}

	.bgmentor{
        background-image:url(bg/bg1.jpg) !important;
    }
	.bgstudent{
        background-image:url(bg/main_bg.jpg) !important;
    }
	.ccffavicon{
        background-image:url(icons/favicon.png) !important;
    }
	.addimg{
        background-image:url(icons/fam/image_add.png) !important;
    }
	.qr{
        background-image:url(icons/qr32.png) !important;
    }
	.personaldetails{
        background-image:url(icons/fam/user_green.png) !important;
    }
	.adduser{
        background-image:url(icons/fam/user_add.png) !important;
    }
	.familyinfo{
        background-image:url(icons/fam/user_red.png) !important;
    }
	.contactinfo{
        background-image:url(icons/fam/book.png) !important;
    }
	.emergency{
        background-image:url(icons/fam/redcross.png) !important;
    }
	.user{
        background-image:url(icons/fam/user_gray.png) !important;
    }
	.occupation{
        background-image:url(icons/fam/user_suit.png) !important;
    }
	.members{
        background-image:url(icons/fam/user.png) !important;
    }
	.userfemale{
        background-image:url(icons/fam/user_female.png) !important;
    }
	.lookup{
        background-image:url(icons/fam/grid.png) !important;
    }
	.grid{
        background-image:url(icons/fam/grid.png) !important;
    }
	.courseware{
        background-image:url(icons/fam/grid.png) !important;
    }

    .settings{
        background-image:url(icons/fam/cog.png) !important;
    }
    .list{
        background-image:url(icons/fam/application_view_list.png) !important;
    }
    .save{
        background-image:url(icons/save.gif) !important;
    }
    .delete{
        background-image:url(icons/fam/cross.gif) !important;
	}
    .calendar{
        background-image:url(icons/fam/calendar.png) !important;
    }
    .calendargray{
        background-image:url(icons/fam/calendargray.png) !important;
    }
    .print{
        background-image:url(icons/fam/printer.png) !important;
    }
    .email{
        background-image:url(icons/fam/application_go.png) !important;
    }
	.add{
		background-image:url(icons/fam/add.png) !important;
	}
	.archive{
		background-image:url(icons/fam/archive.png) !important;
	}
	.image_add{
		background-image:url(icons/fam/image_add.png) !important;
	}
	.post{
		background-image:url(icons/fam/post.png) !important;
	}
	.send{
		background-image:url(icons/fam/send.png) !important;
	}
	
	
	
	.hideColButtons {
		content: "\f040";
		color: #e67e22;
	}
	
	.x-grid-row:hover .edit {
		margin-right: 5px;
		background-image:url(icons/fam/edit.png) !important;
	}
	.x-grid-row:hover .edit:before {
		content: "\f040";
		color: #e67e22;
	}
	
	.x-grid-row:hover .reprocess {
		margin-right: 5px;
		background-image:url(icons/reprocess16.png) !important;
	}
	.x-grid-row:hover .del:before {
		content: "\f040";
		color: #e67e22;
	}
	
	.x-grid-row:hover .del {
		margin-right: 5px;
		background-image:url(icons/fam/delete.gif) !important;
	}
	.x-grid-row:hover .del:before {
		content: "\f040";
		color: #e67e22;
	}
	
	.x-grid-row:hover .gridList:before {
		content: "\f040";
		color: #e67e22;
	}
	
	.x-grid-row:hover .gridList {
		margin-right: 5px;
		background-image:url(icons/fam/application_view_list.png) !important;
	}
	.x-grid-row:hover .gridList:before {
		content: "\f040";
		color: #e67e22;
	}

 
	.remove{
		background-image:url(icons/fam/delete.gif) !important;
	}
 
	.logout{
		background-image:url(icons/fam/user_orange.png) !important;
	}
	.download{
		background-image:url(icons/user_orange.gif) !important;
	}
	.check{
		background-image:url(icons/fam/accept.png) !important;
	}
	.password{
		background-image:url(icons/fam/password.png) !important;
	}
	.misc{
		background-image:url(icons/fam/misc.png) !important;
	}
	.error{
		background-image:url(icons/fam/error.png) !important;
	}	
	.exclamation{
		background-image:url(icons/fam/exclamation.gif) !important;
	}	
	.information{
		background-image:url(icons/fam/information.png) !important;
	}
	.refresh{
		background-image:url(icons/fam/table_refresh.png) !important;
	}
	.plugin{
		background-image:url(icons/fam/plugin.gif) !important;
	}
	.loading{
		background-image:url(icons/fam/loading.gif) !important;
	}
	.flag{
		background-image:url(icons/flag16.png) !important;
	}
	.expand{
		background-image:url(icons/expand16.png) !important;
	}
	.collapse{
		background-image:url(icons/collapse16.png) !important;
	}
	
/* 	STATUSBAR */
	.check-stat{
		cursor: pointer;
		padding-left: 25px !important;
		background: transparent no-repeat 3px 0;
		background-image:url(icons/fam/accept.png) !important;
	}
	.exclamation-stat{
		cursor: pointer;
		padding-left: 25px !important;
		background: transparent no-repeat 3px 0;
		background-image:url(icons/fam/exclamation.gif) !important;
	}
	.loading-stat{
		cursor: pointer;
		padding-left: 25px !important;
		background: transparent no-repeat 3px 0;
		background-image:url(icons/fam/loading.gif) !important;
	}
	
	.bold-button button {font-weight: bold;background-color:transparent;border-color:#cecece;}

/*override atwho's style*/
    .inputor {
      height: 120px;
/*       width: 80%; */
      border: 1px solid #dadada;
      border-radius: 4px;
      padding: 5px 8px;
      outline: 0 none;
      margin: 10px 0;
      background: white;
      font-size: inherit;
      overflow-y: scroll;
    }
    .inputor:focus {
      border: 1px solid rgb(6, 150, 247);
    }    
/* 
	.atwho-inserted {
      color: #4183C4;
    }
 */
    .atwho-query {
      color: #f8d;
      font-weight: bold;
    }    
    
    [contentEditable=true]:empty:not(:focus):before{
		content:attr(data-text);
		color: #bbb;
	}

/* REPORT */
	@media print {

	  a[href]:after {
		content: " (" attr(href) ")";
	  }

	}